SELECT  REPLACE(REPLACE(REPLACE(LPAD(E044CCU.CODCCU, 10, '0'), '.', ''), '-', ''), '/', '') AS SECAO,
		CASE 
			WHEN E044CCU.TIPCCU = 1 THEN 2
			WHEN E044CCU.TIPCCU = 2 THEN 1
			WHEN E044CCU.TIPCCU = 3 THEN 4
			WHEN E044CCU.TIPCCU = 4 THEN 3
			WHEN E044CCU.TIPCCU = 5 THEN 4
		END AS CATSEC,
		SUBSTR(E044CCU.DESCCU,1,60) AS DESSEC,
		0 AS CODIGO_GRUPO,
		'S' AS SECAO_ENTRA_NO_RATEIO,
		REPLACE(REPLACE(REPLACE(E044CCU.CODCCU, '.', ''), '-', ''), '/', '') AS CODIGO_REDUZIDO,
		'0' AS INTEGRA_CONTABILIDAD,
		'1' AS SECAO_ATIVA,
		'          ' AS CODIGO_ALTERNATIVO,
		' ' AS ATIVALOTEXPERIMENTAL,
		' ' AS RATEIO_POR_PRODUCAO,		
        E044CCU.CCUPAI AS SECAO_APOIO_RATEIO,
		0 AS IDSECAO,
		E044CCU.CODEMP AS CDEMPRESA,
		0 AS IDUNIDADEMEDIDA,
		100 AS PERC_APROVEITAMENTO,
		0 AS SETOR
FROM   	E044CCU, E070FIL
WHERE  	E044CCU.CODEMP = E070FIL.CODEMP